Add organization user to zone
POST/zones/{zoneId}/members
Adds an organization user to a zone with the specified role.
Path Parameters
zoneId: string
Body ParametersJSON
organization_user_id: string
Organization user ID to add to the zone
Returns
Add organization user to zone
curl https://api.keycard.ai/zones/$ZONE_ID/members \
-H 'Content-Type: application/json' \
-d '{
"organization_user_id": "organization_user_id",
"role": "zone_manager"
}'{
"id": "id",
"_links": {
"organization_user": {
"href": "href"
},
"self": {
"href": "href"
}
},
"created_at": "2019-12-27T18:11:19.117Z",
"organization_id": "organization_id",
"organization_user_id": "organization_user_id",
"role": "zone_manager",
"updated_at": "2019-12-27T18:11:19.117Z",
"zone_id": "zone_id"
}Returns Examples
{
"id": "id",
"_links": {
"organization_user": {
"href": "href"
},
"self": {
"href": "href"
}
},
"created_at": "2019-12-27T18:11:19.117Z",
"organization_id": "organization_id",
"organization_user_id": "organization_user_id",
"role": "zone_manager",
"updated_at": "2019-12-27T18:11:19.117Z",
"zone_id": "zone_id"
}